using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using LLNet.Utils;
using LLNet.GUI;

namespace LLNet.Tienda.MainForms.Forms
{
    public partial class frmDesc_Apartados : GUI.FormBases.frmBase 

    {
        public frmDesc_Apartados()
        {
            InitializeComponent();
        }
        public bool empleado;
        public bool cancelar;



        private void btn_empleado_Click(object sender, EventArgs e)
        {   //tipo_descuento = "E";
            if (CApp.ShowMessage("Esta seguro que desea aplicar el descuento de Empleados?", "Advertencia!", true, true) == DialogResult.OK)
            {
                 empleado = true;
                 this.Close();
            }

             return;     
        }

        private void btn_cancelar_Click(object sender, EventArgs e)
        {
            //tipo_descuento = "S" // S = Salir - Boton Cancelar
            cancelar = true; 
            this.Close();
        }

        private void frmDesc_Apartados_Load(object sender, EventArgs e)
        {

            
            string cadena_1;
            string cadena_2;
            string param_1;
            string param_2;

            btn_cliente.Focus();


            param_1 = Helpers.ObjToStr(CApp.GetParam("PDAC"));
            cadena_1 = param_1 + "%";
            btn_cliente.Text = "Cliente" + " " + cadena_1;

            param_2 = Helpers.ObjToStr(CApp.GetParam("PDAE"));
            cadena_2 = param_2 + "%";
            btn_empleado.Text  = "Empleado" + " " + cadena_2;


        }

        private void btn_cliente_Click(object sender, EventArgs e)
        {
            DialogResult = DialogResult.OK;

            //tipo_descuento = "C"
            this.Close();
        }

        private void panelControl3_Paint(object sender, PaintEventArgs e)
        {

        }


    
 
     }

        //edited 10/11/2010 by ecm.
}


